<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログアウト</title>
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">
</head>
<body>
	<header>
		<p>SELECT STORE</p>
	</header>
	<br>
	<br>
		<div style="text-align:center">
			<h1>ログアウト完了</h1>
				<div id="line"></div>
		<br>
		<br>
					<p><font size="5">ログアウト完了しました。</font></p>
					<p><font size="5">ご利用ありがとうございました。</font></p>
				<br>
				<br>
					<a href="login.html">ログインページへ</a>
		</div>
	</body>
</html>